
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17511

[BCR1093][MIB BE][3rd Party Add Favourite] Wrong error message for adding existing account

number

05 September 2023 06:08 PM - Feerman Yusoff

Status: Closed Start date: 05 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Click on 3rd Party Transfer within BIBD from Transfer Services

2. Click Add Favourite

3. Enter Username and account number that are already existed

4. Click on 'Confirm' button

5. Enter OTP and click 'Next'

History

#1 - 05 September 2023 08:40 PM - Feerman Yusoff

Issue: Incorrect error message for adding existing account number

Expected: Should display error "Account already exists in favourite list"

#2 - 06 September 2023 11:48 AM - See Pin Leng

- Status changed from New to Feedback

- Assignee changed from See Pin Leng to Feerman Yusoff

- % Done changed from 0 to 50

BAU error code would be "*IB047- Account number already exist as favourite bene, for this error msg*". If you want to apply a change for the error

message as per request, either create a new code for only 3rd party fav list used or change only the error message to apply all BAUs using code

IB047. Please comment.

#3 - 07 September 2023 12:56 PM - Feerman Yusoff

- Assignee changed from Feerman Yusoff to See Pin Leng

- In this case, please create a new code for error message in 3rd party fav list used (Expected: Should display error "Account already exists in

favourite list")

- BAU error code for IB047 should be remain and please do not change since it used for SpeedSend services

#4 - 07 September 2023 12:57 PM - Feerman Yusoff

- Status changed from Feedback to In Progress

#5 - 07 September 2023 12:57 PM - Feerman Yusoff

- Status changed from In Progress to Assigned

#6 - 08 September 2023 11:14 AM - See Pin Leng

- Assignee changed from See Pin Leng to Feerman Yusoff
- % Done changed from 50 to 100

A new error Message was added for 3rd third-party fav list as requested and deployed.

IB050 - Account already exists in favourite list

#7 - 08 September 2023 03:38 PM - Feerman Yusoff

- Status changed from Assigned to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

Tested good as expected
